MAL-2024-6166

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/pypi/trainers-cooks/MAL-2024-6166.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2024-6166
Published
2024-06-25T13:43:49Z
Modified
2024-06-25T13:43:49Z
Summary
Malicious code in trainers-cooks (PyPI)
Details

-= Per source details. Do not edit below this line.=-

References
Credits

Affected packages

PyPI / trainers-cooks

Package

Affected ranges

Affected versions

0.*

0.0.1
0.0.2